body {
	/* Margin bottom by footer height */
    margin-bottom: 60px;
    font-family: 'Roboto', sans-serif;
}
/* ----------  HEADER  ---------- */
.site-header .logo, .logo {
    padding-top: 0px;
    padding-bottom: 10px;
}
.site-header{
    background-color: #000;
}
.top-bar{
    background-color: #000;
    /* border-bottom:1px solid #DDD; */
    padding-top: 5px;
    padding-bottom: 5px;
}    
.topbar-nav .navbar-nav > li > a{
    font-size:13px;
    color:#FFF;
}
.topbar-nav .navbar-nav > li .fas{
    color:#FFF;
}
#search-box{
    width:400px;
    margin: 30px 0 10px 60px;
}
#search-box-submit,
#refine-box-submit,
#modal-refine-box-submit{
    border-top-right-radius:2px;
    border-bottom-right-radius:2px;
}
#search-box-input,
#refine-box{
    border-top-left-radius:2px!important;
    border-bottom-left-radius:2px!important;
}
#search-box-submit, 
#refine-box-submit,
#modal-refine-box-submit{
    background-color: #cd5427;
}
#header-contact{
    margin-top: 1em;
}
#header-contact p,
#header-contact p a{
    color:#FFF;
    font-size:18px;
    font-weight:bold;
}

.navbar-default{
    border-bottom: 0px solid transparent;
    background-color: #cd5427;
}
.navbar-default .navbar-nav > li > a{
    text-transform:uppercase;
    border-right:0 none;
    color:#FFF;
    padding: 15px 15px;
    font-weight:400;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
    background-color: #a6a6a6;

}
.nav > li > a:hover{
    color: #cd5427;
}
.navbar-toggle{
    margin-top:15px;
}
.navbar-toggle .icon-bar{
   background-color: #cd5427;
}
.navbar-container{
    background-color: #cd5427;
}
/* ----------  HEADER  ---------- */
/* ----------  BODY  ---------- */
.category-name-grid {
    color: #cd5427;
}
.product-name {
    color: #cd5427;
}
a,
a:hover {
    color: #cd5427;
}
#details-product-price {
    color: #cd5427;
}
/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover{
    color:#fff;
}
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
#refine-sidebar .navbar-toggle{
    color:#FFF;
    background-color: #cd5427;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-grey,
.btn-grey:hover,
.btn-grey:focus{
    background-color:#000;
    border-color:#000;
}
.category-items .btn:lang(fr){
    padding:6px 10px;
}
/* -------  BUTTONS  ------- */
#wrapper{
    background: #FFF;
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
    background-color: #cd5427;
    border-color: #cd5427;
}
/* -------  DETAILS  ------- */
#detail-tabs .nav-tabs > li.active, 
#detail-tabs-more-details .nav-tabs > li.active{
    border-bottom:3px solid #cd5427;
}
.nav-tabs > li.active > a:hover,
.modal-title{
    color: #cd5427;
}
#detail-tabs .nav > li > a:hover{
   color: #cd5427; 
}
/* -------  DETAILS  ------- */

/* ----------  BODY  ---------- */

/* ----------  FOOTER  ---------- */
#footer {
	/* Set the fixed height of the footer here */
    background-color:#000;
    height: 60px;
}
/* ----------  FOOTER  ---------- */

@media (min-width: 767px) {
    .topbar-nav .navbar-nav > li:first-child{
        padding-left: 5px;
    }
}
@media (max-width: 767px) {
    .top-bar {
        background-color: #000;
        border-bottom: 0 none;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    #search-box{
        margin:10px 0;
    }
    .category {
        margin-top: 0;
    }
    #footer{
        height:auto;
    }
    .responsive-logo{
        text-align: center;
        padding-top:10px;
    }
    .responsive-cart {
        margin: 22px 0 0;
    }
    .responsive-cart-icon,
    .responsive-cart-icon:before,
    .responsive-cart-icon:hover,
    .responsive-cart-icon:hover:before{
        color:#cd5427
    }
    #header-contact{
        margin-top: 0;
    }
    .navbar-header{
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom:0 none;
    }
    .topbar-nav .navbar-collapse,
    .topbar-nav .navbar-nav > li{
        background-color:transparent
    }
    .topbar-nav .navbar-collapse ul:nth-child(2){
        border-bottom:0 none;
    }
    #refine-by-cat h2, #refine-by-mfg h2, #refine-by-attr h2{
        padding:0;
    }
    #refine-by-cat, #refine-by-mfg, #refine-by-attr{
        margin:10px 0;
    }
    #refine-by-cat h2, #refine-by-mfg h2, #refine-by-attr h2 {
        padding: 0;
    }
    /* #refine-by-cat h2 a, #refine-by-mfg h2 a{
        font-weight:normal;
    } */
    .topbar-nav .navbar-nav > li {
        padding:10px;
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li > a{
        font-size:16px;
        font-weight:400;
        color:#FFF;
    }
    .navbar-nav .open .dropdown-menu{
        background-color:transparent;
    }
    .navbar-nav .open .dropdown-menu > li > a{
        padding:10px 0;
        border-bottom:0 none;
    }
    .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
        background-color:transparent;
    }
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
    .responsive-logo{
        text-align: center;
        padding-top:20px;
    }

}
@media (max-width : 320px) {
}
@media print {

}